<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Ime_Gr Ime_Podg" SubSubGr="1" PodrediPo="Ime_Gr,Ime_Podg,Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Art" Naslov="Sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Jed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Kolic prod." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Iznos prod." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Zaliha" Naslov="Zal.kolic" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="cRazlCena" Naslov="Neto razliku" Formula="Vr_SoRabat-Vr_NabBezDDV" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
